{
  "language_code": "hr",
  "articles": [],
  "categories": {
    "noun": {
      "display_key": "category_noun",
      "formatter": "({gender})",
      "fields": [
        {
          "key": "gender",
          "display_key": "prop_gender",
          "type": "enum",
          "options": ["masculine", "feminine", "neuter"]
        },
        {
          "key": "plural",
          "display_key": "prop_plural",
          "type": "text"
        },
        {
          "key": "genitive_singular",
          "display_key": "prop_genitive_singular",
          "type": "text"
        }
      ],
      "mappings": {
        "gender": {
          "masculine": "m.",
          "feminine": "f.",
          "neuter": "n."
        }
      }
    },
    "verb": {
      "display_key": "category_verb",
      "formatter": "({aspect})",
      "fields": [
        {
          "key": "aspect",
          "display_key": "prop_aspect",
          "type": "enum",
          "options": ["perfective", "imperfective"]
        }
      ],
      "mappings": {
        "aspect": {
          "perfective": "svršeni",
          "imperfective": "nesvršeni"
        }
      }
    },
    "adjective": {
      "display_key": "category_adjective",
      "formatter": "({comparative}, {superlative})",
      "fields": [
        {
          "key": "comparative",
          "display_key": "prop_comparative",
          "type": "text"
        },
        {
          "key": "superlative",
          "display_key": "prop_superlative",
          "type": "text"
        }
      ]
    },
    "preposition": {
      "display_key": "category_preposition",
      "formatter": "(+{governs_case})",
      "fields": [
        {
          "key": "governs_case",
          "display_key": "prop_governs_case",
          "type": "enum",
          "options": ["genitive", "dative", "accusative", "locative", "instrumental", "dative_locative_instrumental"]
        }
      ],
      "mappings": {
        "governs_case": {
          "genitive": "Gen",
          "dative": "Dat",
          "accusative": "Akk",
          "locative": "Lok",
          "instrumental": "Inst",
          "dative_locative_instrumental": "Dat/Lok/Inst"
        }
      }
    },
    "article": {
      "display_key": "category_article",
      "fields": []
    },
    "adverb": {
      "display_key": "category_adverb",
      "fields": []
    },
    "pronoun": {
      "display_key": "category_pronoun",
      "fields": []
    },
    "conjunction": {
      "display_key": "category_conjunction",
      "fields": []
    },
    "sentence": {
      "display_key": "category_sentence",
      "fields": []
    }
  }
}